header {
    /*padding: 0 20px;*/
    width: 100%;
    /*height: 56px;*/
}

.main_logo {
    margin-right: auto;
    margin-left: 20px;
    width: 150px;
    height: 100px;
}

.main_logo img {
    width: 100px;
}

.nav_wrapper {
	/*display: none !important;*/
    position: fixed;
    flex-direction: column;
    padding: 20px;
    width: 300px;
    top: 56px;
    height: calc(100vh - 56px);
    background: var(--lightgold);
    left: -300px;
    opacity: 0;
    border-right: 3px solid var(--gold);
}

.nav_item {
    color: var(--gold);
    font-weight: 600;
    font-size: 16px;
}

.nav_icon {
	display: block;
}

.home_top {
    min-height: 300px;
    height: calc(100vh - 191px);
}

.home_text {
    font-size: 26px;
    max-width: 300px;
}

.home_bottom {
    height: 135px;
    padding: 0 25px 25px;
}

.hb_button {
	margin-top: -50px;
}

.hb_button img {
    width: 200px;
}

.home_banner {
    height: 460px;
}

.banner_h1 {
    font-size: 30px;
}

.banner_text {
    line-height: 20px;
    font-size: 22px;
}

.ambassador_text {
    font-size: 16px;
    line-height: 23px;
    margin-bottom: 10px;
}

.hr_half {
    width: 100%;
}

.hr_left {
    padding-right: 0;
    margin-bottom: 30px;
}

.hr_right {
    padding-left: 0;
}

.hr_half_head {
    height: 50px;
}

.hr_half_head p {
    font-size: 22px;
}

.home_carousel {
    padding: 50px 0;
}

.home_yes {
    padding: 50px 0;
}

.home_yes_top {
    flex-direction: column;
    padding: 0 10px; 
}

.home_yes_large_text {
    font-size: 56px;
    line-height: 55px;
}

.home_yes_paragraph {
    padding: 0;
}

.yes_btn {
    margin-left: auto;
}

.home_yes_bottom {
    padding: 10px 25px;
    border-radius: 150px;
}

.hiw_top_ttl {
    font-size: 56px;
    line-height: 55px;
    order: -1;
}

.hiw_text_wrapper {
    width: 100%;
    order: -1;
}

.hiw_img {
    margin: auto;
}

.hiwb_left {
    margin-bottom: 30px;
}

.hiwb_ttl {
    margin-bottom: 15px;
    font-size: 20px;
}

.home_kapayim {
    padding: 50px 0;
}

.home_kapayim .boxed_width {
    flex-direction: column;
    align-items: center;
}

.home_kapayim_right {
    padding: 10px;
    margin-top: 30px;
}

.hiw_bottom .boxed_width {
    padding: 0;
}

.carousel_box {
    flex-wrap: wrap;
}

.hc_arrow {
    width: 50%;
    order: -1;
    margin-bottom: 20px;
}

.hc_arrow img {
    width: 25px !important;
}

.hc_arrow_right {
    text-align: right;
}

.hc_content {
    padding: 0 10px;
    width: 100%;
}

.hkr_bottom {
    flex-direction: column;
}

.hkr_b_text {
    margin-right: 0;
    margin-bottom: 10px;
}

.hiwb_box {
    padding: 15px;
}

.hiwbb_box {
    flex-direction: column;
    padding: 15px;
    margin-right: 0;
}

.hiwbr_list li {
    font-size: 16px;
    margin-bottom: 10px;
}

.home_groups .boxed_width {
    padding-left: 5px;
    padding-right: 5px;
}

.home_group_single {
    padding: 15px 0;
    width: 100%;
}

.hgs_inner {
    max-width: 352px;
    width: 100%;
}

.hr_half_list {
    padding: 15px;
}

.hr_list_item {
    padding-bottom: 15px;
}

.hr_li_name {
    margin-bottom: 5px;
}

.kapayim_logo {
    width: 150px;
}

.home_groups,
.home_ambassador,
.home_recents,
.home_carousel,
.home_yes,
.home_kapayim,
.hiw {
    padding-top: 40px;
    padding-bottom: 40px;
}

.hgl_ttl {
    margin-bottom: 10px;
}

.hiw_top.boxed_width {
    padding-left: 10px;
    padding-right: 10px;
}

.hiw_bottom.boxed_width {
    padding: 35px 5px 85px;
}

@media screen and (max-width: 500px) {
    .ambassador_ttl {
        font-size: 28px;
        margin-bottom: 20px;
    }
    .hiwbb_ttl {
        font-size: 20px;
    }
    .hiw_top_ttl {
        font-size: 38px;
        line-height: 40px;
        margin-bottom: 20px;
    }
    .hiw_txt,
    .hkr_text,
    .home_yes_paragraph,
    .hc_single p,
    .hiwbb_txt {
        font-size: 16px;
        margin-bottom: 16px;
    }
    .home_yes_bottom {
        padding: 10px 25px;
        border-radius: 150px;
        font-size: 18px;
        line-height: 22px;
    }
}












